<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Popup</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <button id="creator" onclick="createPopup()">Create popup</button>
    <script type="text/javascript" src="script.js"></script>
</body>
</html>